@media screen{


*{}
#wrap .form-col1{ border:0;}
#wrap .form-col2{ border:0; float:right; display:inline; margin-right:40px}
.zayavka .ser{ border:0; position:relative}
.form-col2 textarea{ height:145px}

/* interier */
.gallery{ position:absolute; top:100px; right:20px}
.interier .gallery, .interier-text .gallery{ bottom:-10px; right:-30px; top:auto}
.interier .gallery p, .interier-text .gallery p{ position:static; width:auto}
.gallery a{ display:inline-block; width:10px; height:15px; cursor:pointer; padding-left:15px; position:relative; top:3px}
.gallery .arr-r{ background:url(../img/arr.gif) 15px -24px no-repeat}
.gallery .arr-l{ background:url(../img/arr.gif) 15px -7px no-repeat}
.gallery .arr-last{ background:url(../img/arr.gif) 15px -85px no-repeat}
.gallery .arr-r:hover{ background:url(../img/arr.gif) 15px -63px no-repeat}
.gallery .arr-l:hover{ background:url(../img/arr.gif) 15px -42px no-repeat}

.interier{ width:900px; margin:0 auto; text-align:center; position:relative; padding-bottom:50px}
.interier-text{ width:900px; margin:0 auto; text-align: right; position:relative; padding-bottom:50px}
.interier-text p{ position:absolute; left:10px;  width:190px; text-align:left}
.ext1{top:285px;}
.ext2{ top:355px;}
.ext3{ top:215px;}
.ext4{ top:310px;}
.ext5{ top:260px;}
.ext6{ top:340px;}
.ext7{ top:470px;}
.ext8{ top:805px;}
.ext9{ top:1230px;}

/* y-block */
.y-block{ background:#fff4b3; padding:10px 60px; margin:0 0 20px 0; overflow:hidden}
.y-block ul{ padding-bottom:20px}
.y-block ul li{ padding-left:10px; text-indent:-15px}
.dostup-tarify{ width:320px; float:left}
.dostup-tarify label{ float:left; padding-right:14px; display:inline; padding-top:3px}
.dostup-tarify label .radio{ top:3px}
.y-block-col1{ width:450px; float:left;}
.y-block-col2  label{ clear:both; display:block}
.y-block-col2 div{ padding-bottom:20px}
.y-block-col2 span{ display:block; padding-left:10px; text-indent:-10px}
.y-block-col2 .input-text{ width:100px; height:30px; margin:2px 5px 5px 0;}
.y-block-col2 .atten{ margin-top:-13px}
#wrap .y-block h2{ padding-top:10px}
#wrap .y-block .y-block-col2 .radio{top:1px; float:none}
.y-block-col2 label i{ position:relative; top:-5px;}


.now-rub{ padding:5px 0 0 20px; background:url(../img/v.gif) 0 5px no-repeat; float:left; width:530px}
.now-rub .btn{float:right}

.top-price{ float:left}
.top-period .input-text{ width:30px; margin-right:5px; margin-top:-3px}
.y-block-price div{ float:left; display:inline; padding-right:35px}
#wrap .y-block-period .input-text{ height:auto; width:30px}


/* sravnenie */
.mdash li{ padding-left:20px; text-indent:-20px} 
.mdash li:before{ content: "\a0\2015\a0"} /* mdash */
.mdash li.mdash-no:before{ content: "\a0\a0\a0\a0\a0"} /* mdash */
.mdash dt:before{ content: "\a0\2015\a0"} /* mdash */
.mdash dd:before{ content: "\a0\2015\a0"} /* mdash */
.sravn{margin:10px auto; width:900px;}
.sravn tfoot td{ padding-top:15px; padding-bottom:20px; vertical-align:top}
.sravn tfoot .colontitul td{  padding:15px 30px 0}
.sravn tfoot .colontitul td p{ text-indent:-12px}
.sravn tfoot td em{ display:block; padding-top:10px; white-space:nowrap}
#wrap .sravn th, #wrap .sravn td{ padding:7px 0 7px 20px}
#wrap .sravn .last td{ border-bottom:1px solid #e8e9ec}
#wrap .sravn th{ border-bottom:1px solid #e8e9ec; background:none}
.sravn td p img{ margin-left:5px}
.sravn  span{ display:block; text-align:center; width:150px; margin:0 auto}
.sravn-brokers  span{ width:220px;}
.sravn-statistik{ padding:0 40px}
#wrap .download-presentation p{ padding-bottom:5px}
.samolet{ float:right; width:400px; padding-top:25px}
.samolet img{ float: left; margin-right:5px}
#wrap .samolet h3{ padding:10px 0 5px}


/* advantage */
.advantage{ width:100%; border-bottom:1px solid #d7d7d7}
.adventage-list{ width:440px; padding-left:10px}
#wrap .adventage-list p{ padding-left:20px; background:url(../img/v.gif) 0 0 no-repeat; }
.adventage-list img{ margin:30px 0; border:3px solid #d7d7d7}
.adventage-img{ border-bottom:1px dashed #d7d7d7; margin-bottom:40px}
.advantage-button{ display:block; padding:20px 0}

.advantage-button label{ float:right; display:inline; padding-right:200px}
.advantage-button p{ padding:7px 0 0 230px}


/* list-intrest */
.list-intrest-menu{ background:url(../img/pages1/item_bg.gif) 0 0 repeat-x; height:22px; float:left; clear:both}
.list-intrest-menu  li{background:url(../img/pages1/item_m.gif) right 0 no-repeat; height:20px; border-bottom:1px solid #e8e9ec; float:left; }
.list-intrest-menu  li a{ display:block; float:left; height:18px; padding:2px 25px 0 3px; }
.list-intrest-menu  li.first { background: url(../img/pages1/item_first.gif) 0 0 no-repeat}
.list-intrest-menu  li.first a{ padding:2px 40px 0 30px; background: url(../img/pages1/item_m.gif) right 0 no-repeat}
.list-intrest-menu  li.first a.active{ background: url(../img/pages1/item_a_right.gif) right 0 no-repeat #e8e9ec;}
.list-intrest-menu  li.last a{ background: url(../img/pages1/item_right_last.gif) right 0 no-repeat;}
.list-intrest-menu  li.last a.active{ background: url(../img/pages1/item_a_last.gif) right 0 no-repeat #e8e9ec;}
.list-intrest-menu  li a.active {background: url(../img/pages1/item_a_right.gif) right 0 no-repeat #e8e9ec }
.list-intrest-menu  li.un-active a{ background: url(../img/pages1/item_a_left.gif) right 0 no-repeat}
/**/
.list-intrest{ clear:both; margin-bottom:20px }
.list-intrest table{ margin-bottom:20px}
#wrap .check{ padding-right:0}
.list-intrest tbody .fn{ width:180px}
.list-intrest tbody .tel{ width:160px}
.list-intrest tbody .region{ width:150px}
.list-intrest tbody .email{ width:220px}
.list-intrest tbody .role{ width:210px}
.list-intrest tfoot td{ background:#e8e9ec;  padding:10px 0 10px 45px; position:relative; border-top:20px solid #fff}
#wrap .list-intrest h3, .list-intrest p{ padding-left:40px}
.del{ padding:8px 0 10px 48px; background:#e8e9ec; overflow:hidden}
.del li{ float:left; margin-right:20px; display:inline}

*{}
.menu-kabinet{ padding:0 20px; border-bottom:1px solid #e8e9ec; height:20px; margin-bottom:20px}
.menu-kabinet ul { background:url(../img/pages/item_bg.gif) 0 0 repeat-x; height:21px; float:left; clear:both;}
.menu-kabinet  li{background:url(../img/pages/item_m.gif) right 0 no-repeat; height:21px;float:left}
.menu-kabinet  li span{ display:block; float:left; height:21px; padding-right:19px }
.menu-kabinet  li a{ display:block; float:left; height:18px; padding:2px 14px 0 14px;}
.menu-kabinet  li.first { background: url(../img/pages/item_first.gif) 0 0 no-repeat; padding-left:15px}
.menu-kabinet  li.active { background: url(../img/pages/item_a_first.gif) left 0 no-repeat}
.menu-kabinet  li.first span{background: url(../img/pages/item_m.gif) right 0 no-repeat;}
.menu-kabinet  li.first span.active{ background: url(../img/pages/item_a_right.gif) right 0 no-repeat #fff; }
.menu-kabinet  li.last span{ background: url(../img/pages/item_right_last.gif) right 0 no-repeat;}
.menu-kabinet  li.last span.active{ background: url(../img/pages/item_a_last.gif) right 0 no-repeat #fff; padding-right:20px}
.menu-kabinet  li span.active {background: url(../img/pages/item_a_right.gif) right 0 no-repeat #fff; }
.menu-kabinet  li span.active a{background: url(../img/pages/item_a_bg.gif) 0 0 repeat-x}
.menu-kabinet  li.un-active span{ background: url(../img/pages/item_a_left.gif) right 0 no-repeat}



*{}
.table-search a img{ margin:0 15px}
.table-search-function{ width:150px; vertical-align:middle}
.table-search input{ margin-right:5px; position:relative; top:5px}
.table-search-label{ width:120px}



*{}
.all-messages  img{margin-bottom:-2px}
.all-messages  .region img{ margin-right:10px; }
.all-messages .region{ width:150px}
#wrap .all-messages .region p{ padding-left:30px; text-indent:-32px; padding-bottom:0}
.all-messages .status-messages{ width:15px}
.all-messages .fn{ width:200px}
.all-messages .summary{ width:400px}
.all-messages .dtstart{ width:80px}
.all-messages input{position:relative; top:0px}
.choose-folder{ padding:15px 0}
.choose-folder select{ width:150px; margin-right:10px}
.choose-folder .btn{ position:relative; margin-bottom:-9px}
.show-mess{ padding-top:5px}


*{}
.fon{ background:#e8e9ec}
.kabinet-links{ overflow:hidden; padding:5px 0 8px; margin-bottom:10px}
.kabinet-links li{ float:left; padding-left:20px; margin-right:20px; display:inline; text-indent:0}
.i3{ background: url(../img/i3.gif) 0 3px no-repeat}
.i4{ background: url(../img/i4.gif) 0 2px no-repeat}
.i5{ background: url(../img/i5.gif) 0 3px no-repeat}
.i6{ background: url(../img/i6.gif) 0 3px no-repeat}
.i8{ background:url(../img/i8.gif) 0 0 no-repeat}
.i9{ background:url(../img/i9.gif) 0 3px no-repeat}
.i10{ background:url(../img/i10.gif) 0 3px no-repeat}
.i11{ background:url(../img/i11.gif) 0 3px no-repeat}
.i12{ background:url(../img/i12.gif) 0 3px no-repeat}
.i14{ background:url(../img/i14.gif) 0 0px no-repeat}
.i15{ background:url(../img/i15.gif) 0 0px no-repeat}
.i18{ background:url(../img/i18.gif) 0 2px no-repeat}
.i19{ background:url(../img/i19.gif) 0 2px no-repeat}
.i20{ background:url(../img/i20.gif) 0 3px no-repeat}
.i21{ background:url(../img/i21.gif) 0 3px no-repeat}
.i22{ background:url(../img/i22.gif) 0 3px no-repeat}
.i23{ background:url(../img/i23.gif) 0 4px no-repeat}
.i24{ background:url(../img/i24.gif) 0 4px no-repeat}
.i25{ background:url(../img/i25.gif) 0 3px no-repeat}
.i26{ background:url(../img/i26.gif) 0 1px no-repeat}
.i29{ background:url(../img/i29.gif) 0 1px no-repeat}
.i28{ background:url(../img/i28.gif) 0 2px no-repeat}
.i30{ background:url(../img/i30.gif) 0 2px no-repeat}
.i31{ background:url(../img/i31.gif) 0 0px no-repeat}
.i32{ background:url(../img/i32.gif) 0 2px no-repeat}
.i33{ background:url(../img/i33.gif) 0 2px no-repeat}
.i34{ background:url(../img/plus.png) 0 2px no-repeat}
.i35{ background:url(../img/i35.gif) 0 2px no-repeat}
.i36{ background:url(../img/i36.gif) 0 3px no-repeat}
.i37{ background:url(../img/i37.gif) 0 4px no-repeat}
.i38{ background:url(../img/i38.gif) 0 3px no-repeat}

*{}
.letter{ margin:20px 0}
.name-letter{ width:750px}
.all-letter{ width:80px; }
.action-letter{ width:100px; }

*{}
.menu-letter{ padding:8px 10px; background:#e8e9ec; width:943px; overflow:hidden}
.menu-letter li{ float:left; padding:0 20px}
*{}
.sender{ padding:15px 0 10px 10px; overflow:hidden}
#wrap .sender p{ padding-bottom:7px}
.sender img{ float:left; margin:0 10px 0 0; display:inline}
.sender i{ display:inline-block; width:110px}
*{}
.pismo{ border-top:1px solid #e8e9ec; clear:both; margin-top:5px; padding:10px 25px; width:909px }
#wrap .pismo p{ padding-bottom:0}
#wrap .contact-descript p { padding:5px 0 10px}
#wrap .contact-data p{ padding:0}
.contact-data p i{ width:90px; display:inline-block; margin-left:10px}
.contact-data .fn{ padding-right:10px; background:url(../img/online.gif) right -15px no-repeat}
.contact-data .online{ background:url(../img/online.gif) right 5px no-repeat}
.sent-message{ margin:0 0 20px 0; padding:15px 0; border-bottom:1px solid #e8e9ec;  border-top:1px solid #e8e9ec;}
.sent-message label{ display:block; padding:0 0 0 10px;}
.sent-message textarea{ display:block; width:935px; height:150px; margin-top:3px}
.sent-message input{ display:block}
.sent-message .file{ margin-bottom:15px}
.sent-message ul li{ margin-left:20px}
.sent-message .browse{ width:330px}
.sent-letter{ padding-left:10px}
.sent-message .add-foto{ padding:20px 0 0 10px}


*{}
.y-block2{background:#fff4b3; border-bottom:1px solid #ffdb16; border-top:1px solid #ffdb16; width:700px; margin:20px auto;   padding:10px 60px; overflow:hidden}
#wrap .y-block2 h3{ padding-bottom:5px }
#wrap .y-block2 p{ padding-bottom:0 }
.video-rolik{ width:750px; margin:0 auto;}
.video-rolik p{ padding-top:5px; text-align:center}


*{}
.statistiks{ border-top:1px solid #e8e9ec;border-bottom:1px solid #e8e9ec; padding:20px 0 0; overflow:hidden;}
.statistic-blocks{ padding:20px 0 70px 15px; border-top:1px dashed #d7d7d7; float:right}
.show-search{ background:#f7f7f7; border:1px dashed #d7d7d7; padding:10px; width:250px; float:left; margin-right:2px; display:inline}
.statistik-descript{ padding:0 10px; float:right; width:380px;}
#wrap .statistik-descript p{ padding:0}
#wrap .show-search p{ padding:0}

.statistiks-reclam { padding:0 0 0 130px; clear:both; background:url(../img/doska.gif) 0 0 no-repeat;}
#wrap .statistiks-reclam h3, #wrap .statistiks-reclam p{ padding-bottom:12px}
.statistiks-reclam li{ padding-right:30px; height:20px; display:inline-block}
.statistiks-reclam fieldset { float:right; width:270px;}
.statistiks-reclam select{ width:270px; margin-top:5px; height:20px}
.f-button { overflow:hidden}
#wrap .f-button p{ padding-bottom:0}
.f-button .btn{ float:left; margin-right:20px}
.f-button i{ position:relative; top:3px}

.statistic-list { border-bottom:1px solid #e8e9ec; border-top:1px solid #e8e9ec; padding:20px 10px; background:#f7f7f7; overflow:hidden}
.statistic-list img{ float:right}
.statistic-list-descript{ width:152px}
#wrap .statistic-list-descript p{ position:relative; padding-bottom:0}
.sent-link{ padding-top:40px}
.time-border{ padding-top:10px}
.learn-statistic{padding-top:85px}
.show-user-map{padding-top:328px}
.analis-path-user{padding-top:450px}
.svys-reclam{ margin:20px; text-align:center}
*{}
.search-otchet label{ float:left; padding-top:5px; margin-right:10px}
.search-otchet{ padding-bottom:20px}

.statistik-visites{ width:200px; padding-right:5px; float:left;}
.premium-blocks .show-search{ width:329px; margin-right:20px;}
.premium-blocks{ padding-bottom:30px; float:left}
.b-show-search{ padding-bottom:15px; width:742px; float:right}

.visited { margin-left:205px}
.visited img{ position:relative; top:3px;}
.visited h5{ border-bottom:1px solid #e8e9ec; width:140px; padding:3px 0; margin-bottom:2px}
.visited p, .visited h5{ padding-left:10px}

.premium-blocks table{ margin:0 0 0 205px; width:730px;}
#wrap .premium-blocks  th{border-bottom:1px solid #e8e9ec; padding:0 10px 10px; background:none; text-align:left }
.premium-blocks  td{ padding:10px; border-bottom:1px dashed #e8e9ec}
.premium-blocks .last-td td{ border:0;}

.statistic-persent{ padding-bottom:20px;}
.statistic-krug{ float: left; margin-right:10px; display:inline;}
.persent-block{ float:left; width:290px;}
.persent-block h4{}
.persent-block ul{ overflow:hidden}
.persent-block li{ float:left;  padding:5px 20px 20px 0; display:inline;}
#wrap .persent-block li p{ padding:5px 0 0}
.persent-block i{ width:15px; height:15px; display:block; float:left; margin:7px 5px 0 0}
.persent-block .kvadrat-orange{  background:#f8941b}
.persent-block .kvadrat-orange-light{ background:#fdc689}
.persent-block .kvadrat-blue{ background:#0072bc}
.persent-block .kvadrat-blue-light{ background:#00bff3}
.persent-block .kvadrat-green{ background:#58ad10}
.persent-block big{ position:relative; top:-5px}
.bottom-link{ padding-top:20px}


/* faq */
*{}
#wrap .b-faq h3{ padding-bottom:5px}
.b-faq img{ float:left; margin:0 10px 20px 0}
.add-faq{ padding:0px 15px 30px; clear:both}
#wrap .add-faq p{clear:both; padding-bottom:10px}
.col1-faq{ width:400px; float:left}
.col1-faq label, .col2-faq label, .faq-col label{ display:block; padding-bottom:15px}
.col1-faq label input, .faq-col label .input-text{ display:block; width:350px; margin-top:2px}
.col1-faq label select{ display:block; width:200px; margin-top:2px}
.col2-faq label textarea{ display:block; width:500px; margin-top:2px; height:107px}
.faq-col textarea{ display:block; width:927px; height:80px}
.col1-faq span, .col2-faq span, .faq-col span{ display:block}
.col2-faq label a, .faq-col label a{ position:relative; left:20px; top:-10px}
.faq-category{ padding:20px 0; }
.faq-tag { clear:both; padding:0 15px 30px; overflow:hidden }
.faq-tags { clear:both;}
.faq-tags li{ float:left; margin-right:20px}
.faq-tags li a{ margin-right:3px}
.faq-list { border-top:1px solid #e8e9ec;}
.faq-list li{ border-bottom:1px solid #e8e9ec; padding:20px 15px 30px}
.faq-list .even{ background:#f7f7f7}
#wrap .faq-list h3{ padding:0}
#wrap .faq-list p{ padding-bottom:0}
#main .faq-category h3{ padding: 0 15px 5px; clear:both}
.faq-category .sort{ padding:0 0 10px; text-indent:15px }
#wrap .qwest p{ padding-bottom:10px}
.b-qwest {border-top:1px solid #e8e9ec; margin-top:10px; padding:10px 0; position:relative}
.b-qwest span{ float:right}
#wrap .b-qwest .sort-js, #wrap .b-qwest label{ position:absolute; right:0}
#wrap .b-qwest .i14{ padding-left:25px}
#wrap .b-qwest .sort-js ul{ left:20px}
#wrap .b-qwest .sort-js ul li{ white-space:nowrap}
.choose-type{ border:0}
.choose-type .last{ border:0}
#wrap .sort-faq p{ padding-left:15px; padding-bottom:10px}
.sort-faq p a, .sort-faq p em{ margin-right:10px}
.comment-add{ float:right; padding-left:22px}


#wrap .faq-user img{ float:left; margin-right:10px; margin-top:3px}
#wrap .faq-user { background:url(../img/skoba.gif) right 0 no-repeat; width:330px; float:left;}
#wrap .scoba { background:url(../img/skoba2.gif) right 0 no-repeat;}
#wrap .faq-user p{ padding-bottom:0}
.faq-user .online{ background:url(../img/online.gif) 75px 6px no-repeat; padding-left:85px}
.faq-user .no-online{ background:url(../img/online.gif) 75px -13px no-repeat;}

.faq-text {float:left; width:610px; padding:0 10px}
#wrap .faq-text p{ padding:0}
.b-answer{ overflow:hidden; padding-bottom:20px; border-bottom:1px solid #e8e9ec; margin-bottom:10px}
.answer-user .last{ border:0}
#wrap .faq-text-foot{ padding-top:10px; border-bottom:1px dashed #e8e9ec}
#wrap .faq-text-foot p{ padding-bottom:10px}
#wrap .faq-text-foot p.today{ padding-bottom:5px}
.best-faq{ float:right; padding:0 0 5px 20px; margin-top:15px}

*{}
.obyava{ position:relative; float:left; width:420px; border:1px solid #e8e9ec; padding:10px; margin-bottom:15px}
.obyava a img{ float:left; margin-right:10px}
#wrap .obyava h4{ padding-bottom:10px}
#wrap .obyava p{ padding-bottom:5px}
.b-obyava{ float:left; display:inline; margin-left:35px}
#wrap .b-obyava h3{ padding-bottom:10px}
#wrap .b-obyava li{ padding-bottom:5px}
.obyava-sec{  overflow:hidden; padding-bottom:15px}
.obyava-sec h3{ clear:both}
#wrap .star-descript p{ padding-bottom:5px}
#wrap .forma .star-descript p{padding-bottom:0}


*{}
.megafon{ padding-left:65px; background:url(../img/megafon.gif) 0 0 no-repeat}
#wrap .megafon .slogan{ padding-bottom:5px}


*{}
.franshizor-data{ padding:10px 0 0; border-top:1px solid #e8e9ec; border-bottom:1px solid #e8e9ec; margin-bottom:20px; float:left; width:963px}
.franshizor-data .right-link li{ padding-right:10px}
.franshizor-data img{ float:left; margin:3px 10px 0}
#main .franshizor-data p{ padding-bottom:0}
.franshizor{ float:left;  width:400px}
.snoska{ border-top:1px dashed #e8e9ec; clear:both; padding:5px 10px}
.franshizor{ margin-bottom:13px}
#wrap .copy-mess p{ border-bottom:1px solid #e8e9ec; padding-bottom:5px; margin-bottom:20px}

*{}
#main .pay-table .last td{ border-bottom:0}
.status-tarif{ padding-right:20px}
.uslugi{ margin-top:40px; overflow:hidden}
#main .uslugi h4{ padding-bottom:5px}
.uslugi-col{ float:left; margin-right:50px; display:inline}
.uslugi-col ul{ padding-left:15px}
#main .pay-table th{ height:30px; padding-top:2px}
.schet-data { padding-bottom:10px}
#main .schet-data p{ padding:0;}
.schet-data p span{padding-right:20px}
.schet-data p strong span{padding-right:0px}
.schet-table{ margin-bottom:20px}
.schet-dogovor{ display:block }
.schet-dogovor textarea{ margin:30px 0 20px; display:block; height:150px; width:940px }
h3 .wm{ position:relative; top:8px}
h3 .ya{position:relative; top:4px}
#main .attention p{ padding-bottom:10px}
.new-pay-men select{ width:220px; margin-bottom:5px}
.pay-sposob {border-top:1px solid #e8e9ec; margin-bottom:20px}
.pay-sposob li{ padding:20px 0 20px; border-bottom:1px dashed #e8e9ec}
.pay-sposob li .radio{ margin:0 15px}
.pay-sposob li label{ width:350px; display:inline-block}
.pay-sposob li  img{ margin:-8px 20px -10px 0; position:relative; z-index:5}
.pay-sposob li span img{ margin:0 0 0 3px}
.pay-sposob li  b{ display:block; }
.pay-sposob li  span{ display: inline-block}
.pay-sposob li  i{ display:block; padding:20px 0 10px 0}
.pay-sposob .qiwi{ padding-left:40px}
.rekviz{ float:left; width:90px}
.new-face{ display:block}
.rekviz-ur{ margin-left:90px}
.balance{ display:block; border-top:1px dashed #e8e9ec; border-bottom:1px solid #e8e9ec; padding:15px 0 0; margin-bottom:15px}
.balance .btn{ margin:15px 0}
.balance strong{ display:block}
.schetes { display:block; width:500px}
.schetes label{ text-align:right; width:210px; display:block; float:left; padding-bottom:15px; padding-right:20px}
.schetes span{ display:block; padding-left:10px}
.schetes label input{ margin-left:10px; width:140px}
.schetes label select{ margin-left:10px; width:143px}















}